### Name: ggboxplot
### Title: Grob function: boxplot
### Aliases: ggboxplot
### Keywords: hplot

### ** Examples
p <- ggplot(mtcars, aesthetics=list(y=mpg, x=factor(cyl)))
p2 <- ggplot(mtcars, aesthetics=list(x=mpg, y=factor(cyl)))
ggpoint(p)
ggboxplot(p)
ggboxplot(p2)
ggboxplot(p, fill="pink", colour="green")
ggpoint(ggboxplot(p))
ggboxplot(p)


